Bug 1910870 - Unify template dropdown action
Summary: Unify template dropdown action
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-25 09:45 UTC by Guohua Ouyang
Modified: 2021-02-24 15:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:48:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7662 0 None closed Bug 1910870: Translate create vm action label 2021-01-08 09:46:04 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:48:48 UTC

Description Guohua Ouyang 2020-12-25 09:45:05 UTC
Description of problem:
Go to VM template details page, and click dropdown. The actions are:
- kubevirt-plugin~Create Virtual Machine
- Create new Template from

One has prefix `kubevirt-plugin` and the other one has no such prefix.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 errata-xmlrpc 2021-02-24 15:48:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.